.version.contact /* version checker */
{
	color: #00001E;
	background-color: #B32302;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #AB0BB8;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u76713
{
	z-index: 2;
	min-height: 670px;
	background-color: #AB0BB8;
}

#u76709
{
	z-index: 3;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76713-bw
{
	z-index: 2;
	min-height: 670px;
}

#u76744
{
	z-index: 5;
	width: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u76725
{
	z-index: 16;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 14px;
}

#u76725:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 36px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u76727
{
	z-index: 18;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 76px;
}

#u76727:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 50px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u76729
{
	z-index: 20;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 151px;
}

#u76729:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 52px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u76733
{
	z-index: 24;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 304px;
}

#u76733:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 33px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#pu76715
{
	z-index: 6;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u76715
{
	z-index: 0;
	width: 351px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu76716
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
}

#u76716
{
	z-index: 7;
	width: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76721
{
	z-index: 8;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u76717
{
	z-index: 12;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u76723
{
	z-index: 14;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u76719
{
	z-index: 10;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u76731
{
	z-index: 22;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u76745
{
	z-index: 26;
	width: 374px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 3px;
}

#pu76746
{
	z-index: 27;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u76746
{
	z-index: 0;
	width: 374px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu76747-42
{
	width: 0.01px;
	position: relative;
	left: 5px;
	padding-top: 21px;
	z-index: 2;
}

#u76747-42
{
	z-index: 28;
	width: 364px;
	min-height: 550px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u76747-6
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u76747-4
{
	line-height: 17px;
}

#u76747-5
{
	font-size: 16px;
	line-height: 19px;
}

#u76747-2,#u76747-3,#u76747-7,#u76747-8,#u76747-10,#u76747-12,#u76747-13,#u76747-15,#u76747-16,#u76747-18,#u76747-20,#u76747-21,#u76747-22,#u76747-24,#u76747-26,#u76747-27,#u76747-28,#u76747-30,#u76747-34,#u76747-36
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u76747-33,#u76747-39
{
	font-size: 16px;
	color: #C7C7C7;
	font-family: Courier New, Courier, monospace;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u76747-31,#u76747-37
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 17px;
}

#u76747-40
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u76786
{
	z-index: 70;
	width: 323px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
	left: 28px;
}

#u76749-5
{
	z-index: 71;
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u76750-5
{
	z-index: 76;
	width: 173px;
	min-height: 16px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u76749-3,#u76750-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u76749,#u76750
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

